<?php

namespace PaymentWebhooks\Gateway\Common;

use PaymentWebhooks\Contract\AuthenticatorInterface;
use WP_REST_Request;

final class NullAuthenticator implements AuthenticatorInterface
{
    public function authenticate(WP_REST_Request $request): bool
    {
        return true;
    }
}
